﻿.text-center{text-align:center}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.img-responsive{display:block;height:auto;max-width:100%}
#thumb{margin:0 0 20px;text-align:center}
#site-logo img,.rich-content img{height:auto;max-width:100%}
.rich-content ol,.rich-content ul{margin:0 0 1.625em 2.5em}
.rich-content ul{list-style:square}
.rich-content ol{list-style-type:decimal}
.rich-content ol ol{list-style:upper-alpha}
.rich-content ol ol ol{list-style:lower-roman}
.rich-content ol ol ol ol{list-style:lower-alpha}
.rich-content ul ul,ol ol,ol ul,ul ol{margin-bottom:0}
.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%}
.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1)}
.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5)}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:.001}
.pswp--minimal--dark .pswp__top-bar{background:0}
.td-block-span4{width:33.33333333%}
.td_block_14 .td-block-span4{padding-left:0;padding-right:3px;width:33.33333333%}
.td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb{width:100%}
.td_block_15 .td-block-span4{width:33.33333333%}
.td_block_15 .td-column-3 .td-block-row .td-block-span4{padding-right:22px;padding-left:0;width:20%}
.td_block_15 .td-column-2 .td-block-row .td-block-span4{padding-right:21px;padding-left:0}
.td_block_16 .td-column-3 .td-block-row .td-block-span4{width:20%;padding-right:22px;padding-left:0}
.td_block_16 .td-column-2 .td-block-row .td-block-span4{width:33.33333333%;padding-right:21px;padding-left:0}
.td_block_19 .td-block-span6,.td_block_19 .td-block-span4{padding-right:15px;padding-left:15px}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}
#mb-pnl .srch-pnl label,#mb-pnl h3,#wb-bc h2,#wb-glb-mn h2,#wb-info h2,#wb-lng .curr span,#wb-lng h2,#wb-sec h2,#wb-sm h2,#wb-srch h2,#wb-srch label,.wb-calevt-cal .cal-days td ul,.wb-fnote dt,.wb-inv,.wb-invisible,.wb-show-onfocus,.wb-sl{clip:rect(1px,1px,1px,1px);height:1px;margin:0;overflow:hidden;position:absolute;width:1px}

.span6{width:460px;}

.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}

.table td.span6,.table th.span6{float:none;width:444px;margin-left:0;}

input.span6,textarea.span6,.uneditable-input.span6{width:446px;}
#page-container{background:0 0}
.boxed_layout #page-container{max-width:1360px}

.w-image.align_left,
.w-image.align_right {
	float: none;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
	}
.marg-5-h{margin-left:5px;margin-right:5px}

.line {background:#ed1c24;}
.img-responsive{display:block;max-width:100%;height:auto}


.post-comments { background: #82b965; font-size: 12px; line-height: 20px; color: #fff; display: block; position: absolute; top: 10px; right: 0;
-webkit-box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); 
box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); }

.post-comments i { margin-right: 3px; }

.post-comments:hover { color: #fff!important; padding-right: 4px; }


.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #33aa00; }

.post-comments span:before { border-right-color: #33aa00; }

.footer { background: #2e2e2e; color: #fff; font-size: 1.2em;}

.footer  a {color: #fff; text-decoration: underline; margin-left: 20px; line-height: 4em;}

.footer  p {line-height: 3em;}

	.footer .row div[class^="col"]{
	text-align: center;
    }


    .footer a {
        line-height: 1em;
    }




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.three-fourths {
	width: 74.35897435897436%;
}


	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#sliderWrap .post-date {font-size: 11px;}

.post-date {color:#aaa;line-height: 1.5em;}



#top .widget_nav_menu ul ul .sub-menu, #top .widget_nav_menu ul ul .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}


.children .children .says{
border-bottom-style: dashed;
border-bottom-width: 1px;
}


#top .commentlist .children ul{
margin: 0 0 0 47px;
}


.children .comment_content {
margin: 0 0 0 28px;
padding-bottom:30px;
z-index: 1;
}


.children .gravatar{
position: relative;
left:-24px;
z-index: 2;
width:45px;
}


#top .children .comment-reply-link {
left: -42px;
top: 51px;
}
.elementor-widget-wrap .elementor-element.elementor-widget__width-auto,.elementor-widget-wrap .elementor-element.elementor-widget__width-initial{max-width:100%}
.elementor-widget-wrap{position:relative;width:100%;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}
.elementor:not(.elementor-bc-flex-widget) .elementor-widget-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
